Subject: FGSC Web services

From: Fungal Genetics Stock Center <[email-masked]>
Date: 24 Aug 95 16:40:06 CDT

The FGSC has prepared the methods from the "workshop on isolation of 
Pathogenicity and avirulence genes" at Asilomar for presentation on the 
web page. Examples of the techniques described include REMI, Differential 
display, Differential cDNA screening, Chromosome disruption, 
Bulk-segregant analysis, and Achilles' cleavage.  These methods are 
described for a variety of fungi and will hopefully be of interest to 
workers in a number of labs.  You can find the FGSC web site at:
http://www.kumc.edu/research/fgsc/main.html

Kevin McCluskey